Bug 213107 - NetworkManager should save manually entered configuration BEFORE establishing the connection
NetworkManager should save manually entered configuration BEFORE establishing...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 15:41 EST by Pavel Polischouk
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 11:55:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Polischouk 2006-10-30 15:41:01 EST
Description of problem:

Trying to make NM/wpa_supplicant/wireless/TTLS/freeradius combo work, every time
I enter configuration parameters and NM fails to establish the connection, next
time I have to re-enter ALL the parameters from scratch. Should save the entered
values (in gconf?) FIRST, then try to establish the connection, so when it fails
it's easy to change only one of many parameters and try again.
Comment 1 Dan Williams 2007-11-13 11:55:52 EST
This is fixed in 0.7 in F8 and later.

Note You need to log in before you can comment on or make changes to this bug.